dev_job_data:
  history:
  - build_id: 4
    uri: job/Ndev__warthog__ubuntu_focal_amd64/4/
    stamp: 1643039001.159
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 3
    uri: job/Ndev__warthog__ubuntu_focal_amd64/3/
    stamp: 1642556599.307
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 2
    uri: job/Ndev__warthog__ubuntu_focal_amd64/2/
    stamp: 1637620995.655
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  - build_id: 1
    uri: job/Ndev__warthog__ubuntu_focal_amd64/1/
    stamp: 1636731793.686
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 3
  latest_build:
    skipped: 0
    failed: 0
    total: 3
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
